» Ubuntu » Pakketten

Error

two or more packages specified (dict-freedict-slo-eng natty)